Changeset 93673 in spip-zone for _plugins_/apropos/trunk/paquet.xml


Ignore:
Timestamp:
Dec 14, 2015, 7:36:51 AM (5 years ago)
Author:
arnaud.berard@…
Message:

Compat spip 3.1

faut il upgrader la compat dans le plugins.xml ? as t'il une raison d'exister encore ?

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/apropos/trunk/paquet.xml

    r84140 r93673  
    22        prefix="apropos"
    33        categorie="divers"
    4         version="0.3.7"
     4        version="0.3.8"
    55        etat="test"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="apropos.png"
    88        documentation="http://contrib.spip.net/A-propos-des-plugins-actifs"
Note: See TracChangeset for help on using the changeset viewer.